body.test{
    background-color: #faebeb;

}




.login-container {
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    /* padding-top: 100px; */
}

h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 36px;
    color: #333;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 5px;
}

input[type="email"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    font-size: 16px;
    box-sizing: border-box;
    /* add this to adjust the box-sizing */
}

button[type="submit"] {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: #555;
}

/* add this to create a separate div for the input fields */
.form-fields {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#right{
    display: flex;
    justify-content: end;
    margin-top: 7px;
}
#right a{
    color: brown;
    text-decoration: none;
}
#right a:hover{
    color: blue;
    text-decoration: underline;
}

